body {
  margin: 0;
  padding: 0;
  font-family: "Plus Jakarta Sans", sans-serif !important;
  overflow-x: hidden;
}
ul li{
    list-style: none;
}
ul{
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
a:hover {
  text-decoration: none !important;
}
input:focus, textarea:focus, select:focus, button:focus{
    outline: none !important;
    /*border: none !important;*/
}
input::-moz-focus-inner {
    border: 0;
}
button::-moz-focus-inner {
    border: 0;
    outline: none;
}
button:active {
    outline: none !important;
    /*border: none !important;*/
}
p{
    padding: 0;
    margin: 0;
}
.header_top_left ul li img {
    width: 16px;
    margin: 0 4px 0 0;
}
.header_top_right a img {
    width: 16px;
}
.header_top_right ul li a img {
    width: 15px;
    margin: 0;
    position: inherit;
}
.quote_right a img {
    width: 17px;
}
.main_banner_area {
    background: url('../images/banner_bg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100vh;
    position: relative;
}
.main_header_area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px 100px;
    z-index: 999;
}
.header_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 0 20px;
}
.header_top_left ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
}
.header_top_left ul li p {
    margin: 0;
    font-size: 14px;
}
.header_top_left ul li a {
    font-size: 14px;
    color: #000;
}
.header_top_left ul li {
    margin: 0 33px 0 0;
}
.header_top_right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header_top_right ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header_top_right ul li a {
    width: 38px;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3B8616;
    border-radius: 50px;
}
.header_top_right ul {
    margin: 0 0 0 44px;
}
.header_top_right a {
    color: #fff;
    font-size: 14px;
}
.header_top_right a img {
    width: 15px;
    position: relative;
    bottom: 2px;
    margin: 0 4px 0 0;
}
.header_top_right ul li {
    margin: 0 0 0 10px;
}
.header_menu_area {
    background: #EAEAEA;
    border-radius: 200px;
    padding: 0 33px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 76px;
    position: relative;
}
.menu_area ul {
    display: flex;
    justify-content: center;
    margin: 0;
}
.menu_area ul li a {
    font-size: 16px;
    color: #000;
    padding: 0 27px;
    transition: ease-in-out 0.6s;
}
.menu_area ul li:hover a {
    color: #5FAA36;
    transition: ease-in-out 0.6s;
}
.menu_area ul li.current-menu-item a {
    color: #5FAA36;
}
.main_logo img {
    width: 155px;
    position: absolute;
    top: 1px;
    border-radius: 50%;
}
.quote_right a {
    background: #ED8122;
    width: 200px;
    height: 49px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    border: 1px solid transparent;
}
.quote_right a:hover{
    background: #3B8616;
    color: #fff;
    transition: ease-in-out 0.6s;
}
.quote_right a img {
    margin: 0 0 0 10px;
}
.main_logo {
    width: 120px;
}
.ban_content {
    position: relative;
    top: 90px;
}
.ban_grp {
    width: 140px;
    position: absolute;
    top: -51px;
    left: -45px;
}
.ban_content a img {
    width: 17px;
}
.ban_man {
    position: absolute;
    right: 20%;
    bottom: 0;
    width: 34%;
    display: none;
}
.banner_inner {
    display: flex;
    align-items: center;
    height: 100vh;
    padding: 0 100px;
    width: 58%;
}
.ban_content h2 {
    font-size: 50px;
    font-weight: 100;
    color: #000;
    margin: 0 0 6px;
}
.ban_content h3 {
    font-size: 50px;
    font-weight: 800;
    color: #000;
    margin: 0 0 15px;
}
.ban_content p {
    font-size: 16px;
}
.ban_content a {
    background: #ED8122;
    width: 215px;
    height: 49px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    border: 1px solid transparent;
    transition: ease-in-out 0.6s;
    margin: 41px 0 0;
}
.ban_content a:hover{
    background: #3B8616;
    color: #fff;
    transition: ease-in-out 0.6s;
}
.ban_content a img {
    margin: 0 0 0 10px;
}
.about_section_main {
    padding: 80px 100px;
    position: relative;
}
.about_sec_inner {
    display: flex;
    justify-content: space-between;
}
.abt_grp_lft {
    position: absolute;
    left: 100px;
    top: 0;
}
.abt_grp_rit {
    position: absolute;
    right: 100px;
    top: 0;
}
.about_sec_right h4 {

    font-size: 16px;

    color: #9CC212;

    font-weight: 500;

    margin: 0 0 5px;

}

.about_sec_right h2 {
    font-size: 37px;
    font-weight: 800;
    width: 76%;
    color: #000;
    margin: 0 0 15px;
}

.about_sec_right p {

    font-size: 16px;

    color: #000;

    width: 80%;

}

.abut_sec_opt_lft {

    margin: 42px 0 0;

}

.abut_sec_opt_sing {

    display: flex;

    justify-content: flex-start;

    margin: 0 0 11px;

}

.abut_sec_opt_sing_lft {

    border: 1px solid #1F5605;

    width: 66px;

    height: 66px;

    border-radius: 50px;

    overflow: hidden;

    display: flex;

    justify-content: center;

    align-items: center;

    margin: 0 18px 0 0;

}

.abut_sec_opt_sing_lft img {

    width: 44px;

}

.abut_sec_opt_sing_rit h5 {

    font-size: 21px;

    font-weight: 600;

    margin: 0 0 2px;

    color: #1F5605;

}

.abut_sec_opt_sing_rit p {
    font-size: 15px;
    width: 100%;
}

.abut_sec_opt {

    display: flex;

    justify-content: space-between;

    align-items: center;

}

.abut_sec_opt_rit img {
    width: 190px;
}
.abut_sec_opt_sing_rit {
    width: 77%;
}




.abt_sec_btn a {

    background: #ED8122;

    width: 215px;

    height: 49px;

    display: flex;

    justify-content: center;

    align-items: center;

    border-radius: 50px;

    color: #fff;

    text-transform: uppercase;

    font-size: 15px;

    border: 1px solid transparent;

    transition: ease-in-out 0.6s;

    margin: 0;

}

.abt_sec_btn a img {

    margin: 0 0 0 10px;

    width: 16px;

}

.about_sec_left {

    width: 49%;

}
.about_sec_left img {
    width: 100%;
}

.about_sec_right {

    width: 49%;

}

.abt_grp_mid {

    position: absolute;

    bottom: 20%;

    left: 100px;

    width: 174px;

}

.abt_sec_btn a:hover {

    background: #3B8616;

    color: #fff;

    transition: ease-in-out 0.6s;

}

.service_sec_main_area {

    background: #E8F2E8;

    padding: 80px 100px;

    position: relative;

}

.serv_grp_top {

    position: absolute;

    top: -7px;

    right: 22%;

}

.service_heading h4 {
    background: #3B86162B;
    display: inline-flex;
    width: 185px;
    height: 41px;
    font-size: 15px;
    justify-content: center;
    align-items: center;
    color: #000;
    border-radius: 50px;
    margin: 0 0 7px;
}

.service_heading h2 {
    font-size: 35px;
    font-weight: 700;
    color: #000;
    width: 80%;
    margin: 5px 0 60px;
} 

.service_single_box {

    background: #3B8616;

    border-radius: 30px;

    overflow: hidden;

    position: relative;

}

.image_area img {

    width: 138%;

    height: 385px;

    border-radius: 48%;

    object-fit: cover;

    border: 8px solid #EBB930;

    transform: rotate(-12deg);

    position: relative;

    left: -41px;

    top: 12px;

}

.service_single_box {

    background: #3B8616;

    border-radius: 30px;

    overflow: hidden;

    position: relative;

    height: 580px;

}

.service_sec_main_area .slick-slide {

    display: block;

    margin: 0 16px;

}

.sing_serv_grp {

    width: 100px;

    position: absolute;

    bottom: 0;

    right: 0;

}

.service_single_box_inn h3 {
    padding: 47px 25px 0;
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    margin: 0 0 9px;
}

.service_single_box_inn p {
    padding: 0 25px 0;
    color: #fff;
    font-size: 16px;
    width: 90%;
}

.service_slider_main .slide-arrow img {

    width: 40px;

}

.service_slider_main .slick-prev {

    right: 89px;

    left: inherit;

    top: -100px;

}

.service_slider_main .slick-next {

    right: 37px;

    top: -100px;

}

.service_slider_main .slick-prev::before, .service_slider_main .slick-next::before{

    display: none !important;

}

.whychoose_area_main {

    padding: 80px 100px;

    position: relative;

}

.choose_grp_top {

    position: absolute;

    top: -7px;

    right: 100px;

}

.whychoose_area_inn {

    display: flex;

    justify-content: space-between;

    align-items: center;

}

.whychoose_area_left {

    width: 40%;

}

.whychoose_area_left img {
    width: 100%;
    height: 512px;
    object-fit: cover;
    border-radius: 30px;
}

.whychoose_area_right {

    width: 60%;

    padding: 0 0 0 40px;

}

.whychoose_area_right h4 {
    background: #ED812245;
    display: inline-flex;
    width: 185px;
    height: 41px;
    font-size: 15px;
    justify-content: center;
    align-items: center;
    color: #000;
    border-radius: 50px;
    margin: 0 0 7px;
}

.whychoose_area_right h2 {

    font-size: 35px;

    font-weight: 700;

    color: #000;

    margin: 5px 0 19px;

}

.whychoose_area_right ul li img {
    width: 24px;
    margin: 0 4px 0 0;
    position: relative;
    bottom: 2px;
}

.whychoose_area_right ul {

    display: flex;

    justify-content: flex-start;

    flex-wrap: wrap;

    margin: 36px 0 0;

}

.whychoose_area_right ul li {
    width: 40%;
    margin: 0 0 15px;
    color: #000;
    font-size: 17px;
    font-weight: 600;
}

.choose_sing_left img {
    width: 44px;
}

.choose_sing_left {
    border: 1px solid #3b8616;
    width: 85px;
    height: 85px;
    background: #3b8616;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.choose_opt_sing {
    border: 1px solid #3b8616;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 11px 0px;
    width: 47%;
    margin: 0 30px 0 0;
}

.choose_option {

    display: flex;

    justify-content: flex-start;

    align-items: center;

    margin: 46px 0 0;

}

.choose_sing_right {

    margin: 0 0 0 17px;

    width: 64%;

}

.choose_sing_right p {

    font-size: 20px;

    font-weight: 800;

    margin: 0;

}

.gallery_section_main {

    padding: 80px 100px;

    position: relative;

    background: #E8F2E8;

}

.service_heading.gallery_heading h2 {

    width: 40%;

}

.gallery_main_all {

    display: flex;

    justify-content: space-between;

    align-items: center;

    flex-wrap: wrap;

}

.gallery_main_all .sing_gallery {

    position: relative;

    margin: 0 0 27px;

}

.gallery_main_all .sing_gallery img {

    width: 100%;

    object-fit: cover;

    height: 100%;

}

.gallery_main_all .sing_gallery:nth-child(1) {

    width: 68.4%;

    border-radius: 30px;

    object-fit: cover;

    overflow: hidden;

    height: 400px;

}

.gallery_main_all .sing_gallery:nth-child(2) {

    width: 30%;

    height: 400px;

    overflow: hidden;

    border-radius: 30px;

}

.gallery_main_all .sing_gallery:nth-child(4) {

    width: 68.4%;

    border-radius: 30px;

    object-fit: cover;

    overflow: hidden;

    height: 400px;

}

.gallery_main_all .sing_gallery:nth-child(3) {

    width: 30%;

    height: 400px;

    overflow: hidden;

    border-radius: 30px;

}

.gal_hover_box {

    position: absolute;

    bottom: -50%;

    left: 60px;

    background: #fff;

    border-radius: 50px;

    padding: 13px 36px;

    transition: ease-in-out 0.6s;

}

.sing_gallery:hover .gal_hover_box{

    bottom: 40px;

    transition: ease-in-out 0.6s;

}

.gal_hover_box h3 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    margin: 0 0 2px;
}

.gal_hover_box p {

    font-size: 13px;

    margin: 0;

    color: #838383;

}

.gallery_grp_top {

    position: absolute;

    top: -7px;

    right: 0;

    width: 218px;

}

.cta_main_area {

    padding: 140px 100px 80px;

}

.cta_main_area_inner {

    background: #3B8616;

    border-radius: 40px;

    padding: 40px 50px;

    display: flex;

    justify-content: space-between;

    align-items: center;

    position: relative;

}

.cta_btn a {

    background: #ED8122;

    width: 215px;

    height: 49px;

    display: flex;

    justify-content: center;

    align-items: center;

    border-radius: 50px;

    color: #fff;

    text-transform: uppercase;

    font-size: 15px;

    border: 1px solid transparent;

    transition: ease-in-out 0.6s;

    margin: 0;

}

.cta_btn a:hover {

    background: transparent;

    border: 1px solid #fff;

    color: #fff;

    transition: ease-in-out 0.6s;

}

.cta_btn a img {

    width: 17px;

    margin: 0 0 0 10px;

}

.cta_gro_img {

    position: absolute;

    bottom: 0;

    width: 21%;

    left: 0;

}

.cta_text {
    position: relative;
    left: 21%;
    width: 44%;
}

.cta_text h2 {

    font-size: 35px;

    font-weight: 800;

    color: #fff;

    margin: 0;

    line-height: 49px;

}

.footer_main_area {

    background: #205804;

    padding: 80px 100px 6px;

    position: relative;

}

.footer_grp_top {

    position: absolute;

    left: 0;

    top: 50%;

}

.footer_top_area {
    display: flex;
    justify-content: center;
    align-items: center;
}

.foot_newsltr_frm {

    display: flex;

    justify-content: flex-end;

    align-items: center;

}

.foot_logo {

    width: 208px;

}

.foot_newsltr_frm {

    display: flex;

    justify-content: flex-end;

    align-items: center;

    width: 61%;

}

.foot_newsltr_frm form {
    width: 100%;
    background: #28620B;
    height: 55px;
    border-radius: 50px;
    border: 1px solid #2E7809;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.tnp-field.tnp-field-email label {
    display: none;
}
.tnp-field.tnp-field-email {
    margin: 0 !important;
}
.tnp-field.tnp-field-button {
    margin: 0 !important;
}
.tnp-field.tnp-field-button input {
    border-radius: 50px;
    background: #ed8122 !important;
    margin: 0 4px 0 0 !important;
    padding: 12px 22px !important;
}
.foot_newsltr_frm form input {

    width: 100%;

    height: 55px;

    background: transparent;

    border: 0;

    padding: 0 20px;

    color: #fff;

    font-size: 14px;

}

.foot_newsltr_frm form button {

    background: #ED8122;

    border: 0;

    height: 55px;

    border-radius: 50px;

    padding: 0 35px;

    color: #fff;

    cursor: pointer;

}

.foot_newsltr_frm h3 {
    color: #fff;
    margin: 0 35px 0 0;
}

.foot_mid_first ul {

    display: flex;

    justify-content: flex-start;

    align-items: center;

}

.foot_mid_first ul li a img {

    width: 15px;

    margin: 0;

    position: inherit;

}

.foot_logo img {
    width: 200px;
    border-radius: 50%;
}
#tnp-1 {
    background: transparent;
    border-radius: 50px;
    padding: 0 24px;
    color: #fff;
}

.footer_top_area {

    border-bottom: 1px solid #246603;

    padding: 0 0 40px;

    margin: 0 0 51px;

}

    .footer_middle_area {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

.foot_mid_first {
    width: 11%;
}

.foot_mid_fourth.foot_menu img {
    width: 134px;
    height: auto;
}
.foot_mid_fourth {
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    width: 30%;
}
.foot_mid_third {
    width: 15%;
}
.foot_mid_fourth.foot_menu img {
    width: 110px;
    height: 80px;
    margin: 0 0 10px 10px;
    border-radius: 15px;
    object-fit: cover;
}
.foot_menu h4 {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin: 0 0 18px;
}
.foot_mid_first p {
    color: #fff;
    font-size: 15px;
    margin: 0 0 31px;
}
.foot_mid_first ul{
    margin: 0;
}
.foot_mid_first ul li a {
    width: 38px;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #3B8616;
    border-radius: 50px;
}
.foot_mid_first ul li{
    margin: 0 10px 0 0;
}
.foot_mid_second ul{
    margin: 0;
}
.foot_mid_second ul li a {
    color: #fff;
    font-size: 15px;
    margin: 0 0 12px;
    display: flex;
}
.foot_mid_third ul li p {
    color: #fff;
    font-size: 15px;
    margin: 0 0 10px;
}
.foot_mid_third ul li a {
    color: #fff;
    margin: 0 0 10px;
    display: inline-flex;
}
.copyright_area {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid #246603;
    margin: 44px 0 0;
    padding: 18px 0 0;
}
.copyright_area p {
    color: #fff;
    font-size: 13px;
}
.copyright_area p a {
    color: #5DDA1E;
}
.whychoose_area_main_aboutpg{
    background: #E8F2E8;
}
.innerpage_main_banner_area {
    background: url('../images/banner_bg.png');
    background-repeat: repeat;
    background-size: auto;
    background-repeat: no-repeat;
    background-size: cover;
    height: 43vh;
    position: relative;
    background-position: 4% 75%;
}
.inner_banner_inner {
    display: flex;
    align-items: center;
    height: 43vh;
    padding: 0 100px;
    width: 40%;
}
.inner_ban_content {
    position: relative;
    top: 105px;
}
.inner_ban_content h2 {
    font-size: 30px;
    font-weight: 800;
    color: #000;
    margin: 0 0 4px;
}
.inner_ban_content p a {
    color: #64ac3d;
}
.about_section_main_page .about_sec_right p {
    font-size: 16px;
    color: #000;
    width: 100%;
}

.about_section_main_page .abut_sec_opt_lft {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.service_slider_main_page {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.service_slider_main_page .service_single_box {
    width: 32%;
    margin: 0 0 35px;
}
.gallery_main_all .sing_gallery:nth-child(5) {
    width: 68.4%;
    border-radius: 30px;
    object-fit: cover;
    overflow: hidden;
    height: 400px;
}
.gallery_main_all .sing_gallery:nth-child(6) {
    width: 30%;
    height: 400px;
    overflow: hidden;
    border-radius: 30px;
}
.gallery_main_all .sing_gallery:nth-child(8) {
    width: 68.4%;
    border-radius: 30px;
    object-fit: cover;
    overflow: hidden;
    height: 400px;
}
.gallery_main_all .sing_gallery:nth-child(7) {
    width: 30%;
    height: 400px;
    overflow: hidden;
    border-radius: 30px;
}
.contact_page_main_area {
    padding: 80px 100px;
}
.contact_page_main_inner {
    display: flex;
    justify-content: space-between;
}
.contact_page_main_left {
    width: 48%;
}
.contact_page_main_right {
    width: 48%;
    background: #F0FFE8;
    padding: 40px 55px;
}
.contact_page_main_right h3 {
    font-size: 30px;
    font-weight: 600;
    color: #000;
    margin: 0 0 25px;
}
.contact_page_main_right form input {
    width: 100%;
    height: 55px;
    background: #fff;
    border: 0;
    font-size: 14px;
    padding: 0 25px;
    margin: 0 0 16px;
}
.contact_page_main_right form textarea {
    width: 100%;
    height: 150px;
    background: #fff;
    border: 0;
    font-size: 14px;
    padding: 15px 25px;
    margin: 0 0 16px;
}
.contact_page_main_right input[type="submit"] {
    background: #5fa934;
    border: 1px solid #5fa934;
    color: #fff;
    font-size: 17px;
    cursor: pointer;
    transition: ease-in-out 0.6s;
}
.contact_page_main_right input[type="submit"]:hover {
    background: transparent;
    color: #5fa934;
    transition: ease-in-out 0.6s;
}
.contact_page_main_left h3 {
    font-size: 30px;
    font-weight: 600;
    color: #000;
    margin: 0 0 10px;
}
.contact_page_main_left h4 {
    font-size: 22px;
    font-weight: 600;
    color: #000;
    margin: 0 0 9px;
}
.contact_page_main_left ul li p {
    margin: 0;
    color: #000;
}
.contact_page_main_left ul li a {
    color: #000;
    margin: 7px 0 0;
    display: inline-flex;
}
.map_area iframe {
    width: 100%;
    height: 390px;
    border-radius: 25px;
    margin: 23px 0 0;
}
.service_details_page_inner {
    display: flex;
    justify-content: space-between;
}
.serv_left_panel ul li a img {
    width: 16px;
}
.serv_left_panel {
    width: 20%;
}
.serv_right_panel {
    width: 74%;
}
.service_details_page_main {
    padding: 80px 100px;
}
.serv_left_panel h2 {
    font-size: 35px;
    font-weight: 600;
    color: #000;
    border-bottom: 1px solid #5fa834;
    padding: 0 0 12px;
    margin: 0 0 30px;
}
.serv_left_panel ul li a {
    display: block;
    border: 1px solid transparent;
    padding: 14px 20px;
    border-radius: 6px;
    margin: ;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
    font-size: 16px;
    transition: ease-in-out 0.6s;
}
.serv_left_panel ul li:hover a {
    border: 1px solid #5eaa35;
    transition: ease-in-out 0.6s;
}
.serv_left_panel ul li.active a {
    border: 1px solid #5eaa35;
}
.add_img {
    margin: 45px 0 0;
}
.add_img img {
    width: 100%;
}
.serv_right_panel img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 30px;
    margin: 0 0 25px;
}
.serv_right_panel h4 {
    font-size: 28px;
    font-weight: 600;
    color: #000;
    margin: 0 0 12px;
}
.close_menu {
    display: none;
}
.serv_right_panel h2 {
    font-size: 22px;
}
.serv_right_panel h1 {
    font-size: 30px;
}
.serv_right_panel h3 {
    font-size: 18px;
}






























/*================############### Responsive Css Start ###############=================*/





@media screen and (max-width: 1540px) {

.banner_inner {

    width: 50%;

}

.about_sec_left img {

    width: 93%;

}

.about_sec_right h2 {

    width: 70%;

}





.whychoose_area_right h2 {

    width: 73%;

}

.whychoose_area_right ul li {

    width: 48%;

}

.choose_opt_sing {

    width: 50%;

    margin: 0 17px 0 0;

}

.cta_text {

    width: 44%;

    left: 27%;

}

.cta_gro_img {

    width: 27%;

}

.foot_newsltr_frm {

    width: 75%;

}

.foot_mid_fourth {

    width: 35%;

    height: 252px;

}























}



@media screen and (max-width: 1366px) {

.foot_mid_fourth.foot_menu img {

    width: 100px;

}
.service_single_box_inn h3 {
    font-size: 22px;
}
.banner_inner {
    width: 75%;
}
.about_sec_right h2 {
    font-size: 32px;
}
.foot_mid_fourth {

    width: 35%;

    height: 200px;

}

.foot_newsltr_frm h3 {

    margin: 0 44px 0 0;

    font-size: 25px;

}

.cta_text h2 {

    font-size: 26px;

    line-height: 40px;

}

.cta_text {

    width: 38%;

    left: 27%;

}

.service_heading.gallery_heading h2 {

    width: 50%;

}

.service_heading h2 {
    width: 85%;
    font-size: 30px;
}

.service_single_box_inn p {

    width: 89%;

}

.image_area img {

    height: 288px;

    top: 2px;

}

.service_single_box {

    height: 486px;

}

.serv_right_panel {

    width: 69%;

}

.serv_left_panel {

    width: 25%;

}

.serv_right_panel img {

    height: 380px;

}

.about_sec_left {

    width: 44%;

}

.about_sec_right {

    width: 56%;

}

.whychoose_area_right h2 {
    width: 100%;
    font-size: 31px;
}

.whychoose_area_right ul li {

    width: 50%;

    font-size: 18px;

}

.choose_sing_right p {

    font-size: 16px;

}

.choose_opt_sing {

    padding: 9px 9px;

}

.service_single_box_inn p {
    width: 100%;
}















}



@media screen and (max-width: 1280px) {

.main_header_area {

    padding: 15px 50px;

}
.abt_grp_rit {
    right: 30px;
}
.abt_grp_lft {
    left: 30px;
}
.menu_area ul li a {

    font-size: 15px;

    padding: 0 18px;

}

.quote_right a {

    width: 185px;

    height: 45px;

    font-size: 14px;

}

.main_logo img {

    width: 113px;

    top: 4px;

}

.ban_content h2 {

    font-size: 40px;

    margin: 0 0 1px;

}

.ban_content h3 {

    font-size: 40px;

    margin: 0 0 13px;

}

.ban_content a {

    font-size: 14px;

    margin: 23px 0 0;

}

.about_sec_right h2 {
    width: 82%;
}



.about_sec_right h2 {

    font-size: 35px;

}

.abt_sec_btn a {

    background: #ED8122;

    width: 198px;

    font-size: 14px;

}

.service_heading h2 {

    font-size: 30px;

    margin: 5px 0 49px;

}

.service_single_box_inn h3 {

    padding: 53px 25px 0;

    font-size: 21px;

    margin: 0 0 5px;

}

.service_single_box_inn p {

    width: 96%;

    font-size: 15px;

}

.service_single_box {

    height: 460px;

}

.whychoose_area_right h2 {

    font-size: 30px;

}

.whychoose_area_right ul li {

    font-size: 17px;

}

.whychoose_area_right ul li img {

    width: 26px;

}

.choose_sing_left img {

    width: 45px;

}

.choose_sing_left {

    width: 86px;

    height: 86px;

}

.choose_sing_right {

    margin: 0 0 0 12px;

}

.choose_sing_right p {

    font-size: 15px;

}

.gallery_main_all .sing_gallery {

    height: 300px !important;

}

.about_section_main_page .about_sec_right p {

    font-size: 15px;

}

.abut_sec_opt_sing_rit h5 {

    font-size: 19px;

}



.inner_ban_content h2 {

    font-size: 25px;

}

.about_section_main {

    padding: 80px 50px;

}

.service_sec_main_area {

    padding: 80px 50px;

}

.whychoose_area_main {

    padding: 80px 50px;

}

.gallery_section_main {

    padding: 80px 50px;

}

.footer_main_area {

    padding: 80px 50px 6px;

}

.gal_hover_box {

    left: 30px;

}

.gal_hover_box h3 {

    font-size: 17px;

}



.contact_page_main_area {

    padding: 80px 50px;

}

.service_details_page_main {

    padding: 80px 50px;

}





















}



@media screen and (max-width: 1180px) {

.foot_newsltr_frm h3 {
    margin: 0 40px 0 0;
    font-size: 23px;
}
.service_single_box_inn h3 {
    padding: 31px 25px 0;
}




}



@media screen and (max-width: 1080px) {

.header_top_right ul li a {

    width: 28px;

    height: 28px;

}

.header_top_right ul li a img {

    width: 13px;

}

.header_top_right ul li {

    margin: 0 0 0 4px;

}

.header_top_right ul {

    margin: 0 0 0 10px;

}

.header_top_left ul li a {

    font-size: 13px;

}

.header_top_left ul li p {

    font-size: 13px;

}

.header_top_right a {

    font-size: 13px;

}

.header_top_left ul li {

    margin: 0 17px 0 0;

}

.cta_text h2 {

    font-size: 22px;

    line-height: 30px;

}

.cta_main_area {

    padding: 40px 100px 80px;

}

.service_single_box_inn h3 {

    padding: 37px 25px 0;

}

.foot_newsltr_frm h3 {
    font-size: 19px;
    margin: 0 21px 0 0;
}

.foot_mid_fourth {

    width: 31%;

}

.serv_left_panel ul li a {

    padding: 12px 12px;

    font-size: 15px;

}

.serv_right_panel h4 {

    font-size: 25px;

}

.abt_grp_rit {

    right: 0;

}

.abt_grp_lft {

    left: 18px;

}

.about_sec_left {

    width: 35%;

}

.about_sec_right {

    width: 65%;

}



.whychoose_area_left {

    width: 33%;

}

.whychoose_area_right {

    width: 67%;

    padding: 0 0 0 28px;

}

.ban_content h3 {

    font-size: 30px;

    margin: 0 0 10px;

}

.ban_content h2 {

    font-size: 30px;

}



.main_banner_area {

    height: 45vh;

}

.banner_inner {

    height: 45vh;

}















}



@media screen and (max-width: 820px) {

.header_top {

    display: none;

}
.tnp.tnp-subscription {
    display: flex;
    justify-content: flex-end;
    margin: 0;
}

.header_menu_area {

    background: transparent;

}

.menu_area {

    position: fixed;

    left: -105%;

    top: 0;

    background: #58a430;

    width: 50vw;

    height: 100vh;

    padding: 30px;

    transition: ease-in-out 0.6s;

}

.menu_area2{

    left: 0;

    transition: ease-in-out 0.6s;

}

.menu_area ul {

    display: flex;

    justify-content: flex-start;

    margin: 0;

    flex-direction: column;

}

.menu_area ul li a {

    padding: 0 0 22px;

    display: flex;

}

.menu_area ul li.active a {

    color: #ffffff;

}

.menu_area ul li:hover a {

    color: #ffffff;

}

.close_menu {

    position: absolute;

    right: 14px;

    top: 13px;

    font-size: 20px;

    color: #fff;

    display: flex;

    cursor: pointer;

    width: 30px;

    height: 30px;

    justify-content: center;

    align-items: center;

}

.hidden {

    overflow: hidden;

}

.togglemenu {

    cursor: pointer;

    margin: 0 0 0 29px;

}

.togglemenu span {

    display: block;

    width: 25px;

    height: 1.5px;

    background: #fff;

}

.togglemenu span:nth-child(2) {

    margin: 8px 0;

}

.quote_right {

    display: flex;

    justify-content: flex-end;

    align-items: center;

}

.header_menu_area {

    padding: 0 0;

}

.ban_grp {

    width: 80px;

    top: -17px;

}

.ban_man {

    right: 4%;

}

.banner_inner {

    width: 67%;

    padding: 0 50px;

}

.ban_content h2 {

    font-size: 25px;

}

.ban_content h3 {

    font-size: 25px;

    margin: 0 0 7px;

}

.main_banner_area {

    height: 42vh;

}

.ban_content {

    top: 38px;

}

.about_sec_inner {

    flex-direction: column;

}

.about_sec_left {

    width: 65%;

}

.about_sec_right {

    width: 100%;

}

.abt_grp_mid {

    display: none;

}



.abut_sec_opt_sing {

    margin: 0 0 27px;

}

.service_slider_main .slick-dots {

    bottom: -56px;

}

.whychoose_area_inn {

    flex-direction: column;

}

.whychoose_area_left {

    width: 100%;

    border-radius: 30px;

    overflow: hidden;

}

.whychoose_area_left img {

    width: 100%;

    height: 500px;

    object-fit: cover;

}

.whychoose_area_right {

    width: 100%;

    padding: 30px 0 0 0;

}

.choose_option {

    margin: 20px 0 0;

}

.service_heading.gallery_heading h2 {

    width: 66%;

}

.cta_main_area {

    padding: 40px 50px 80px;

}

.cta_text h2 {

    font-size: 18px;

    line-height: 26px;

}

.cta_text {

    width: 38%;

    left: 22%;

}

.foot_newsltr_frm {

    width: 100%;

    flex-direction: column;

    align-items: flex-end;

}

.foot_newsltr_frm h3 {

    margin: 0 0 18px 0;

}

.footer_main_area {

    padding: 47px 50px 6px;

}

.foot_newsltr_frm form {

    width: 87%;

}

.footer_middle_area {

    flex-wrap: wrap;

}

.foot_mid_first {

    width: 48%;

}

.foot_mid_second {

    width: 40%;

    margin: 0 0 30px 0;

}

.foot_mid_third {

    width: 45%;

}

.foot_mid_fourth {

    width: 53%;

}

.innerpage_main_banner_area {

    height: 23vh;

}

.inner_banner_inner {

    height: 23vh;

    padding: 0 50px;

    width: 53%;

}

.inner_ban_content {

    top: 60px;

}



.about_section_main {

    padding: 40px 50px;

}

.cta_main_area {

    padding: 40px 50px 47px;

}

.service_sec_main_area {

    padding: 40px 50px;

}

.service_slider_main_page .service_single_box {

    width: 48%;

    margin: 0 0 26px;

}

.service_details_page_inner {

    flex-direction: column;

}

.serv_left_panel {

    width: 100%;

    display: flex;

    justify-content: space-between;

    margin: 0 0 40px;

}

.add_img {

    margin: 0;

    width: 38%;

}

.sd_lft {

    width: 52%;

}

.serv_right_panel {

    width: 100%;

}

.service_details_page_main {

    padding: 40px 50px;

}

.gallery_section_main {

    padding: 40px 50px;

}

.gallery_main_all .sing_gallery {

    height: 218px !important;

    margin: 0 0 10px;

}

.gallery_grp_top {

    width: 150px;

}

.contact_page_main_area {

    padding: 40px 50px;

}

.contact_page_main_inner {

    flex-direction: column;

}

.contact_page_main_left {

    width: 100%;

}

.contact_page_main_right {

    width: 100%;

    margin: 30px 0 0;

}

.service_heading h2 {
    width: 100%;
    font-size: 27px;
}





















}



@media screen and (max-width: 768px) {

.whychoose_area_left img {

    height: 421px;

}











}



@media screen and (max-width: 640px) {

.main_header_area {

    padding: 3px 15px;

}
.service_single_box_inn p {
    width: 100%;
}
.choose_sing_left img {
    width: 30px;
}
.choose_sing_left {
    width: 60px;
    height: 60px;
}
.banner_inner {
    width: 100%;
}
.main_banner_area {
    height: 35vh;
}
.quote_right a {

    width: 143px;

    height: 38px;

    font-size: 12px;

}

.quote_right a img {

    width: 14px;

}

.main_logo img {

    width: 68px;

    top: 8px;

}

.banner_inner {

    padding: 0 15px;

}

.ban_content h2 {

    font-size: 20px;

}

.ban_content h3 {

    font-size: 20px;

    margin: 0 0 3px;

}

.ban_content p {

    font-size: 12px;

}

.ban_content a {

    font-size: 12px;

    margin: 18px 0 0;

    width: 170px;

    height: 42px;

}

.ban_content a img {

    width: 14px;

}

.ban_man {

    right: 0%;

    width: 45%;

}

.ban_content {
    top: -24px;
}

.abt_grp_lft {

    width: 7%;

}

.abt_grp_rit {

    width: 15%;

}

.about_sec_left {

    width: 100%;

}

.about_sec_left img {

    width: 100%;

}

.about_section_main {

    padding: 30px 15px;

}

.about_sec_right h2 {
    font-size: 22px;
    width: 100%;
    margin: 0 0 7px;
}

.about_sec_right p {

    font-size: 15px;

    width: 100%;

    margin: 0;

}

.abut_sec_opt {

    flex-direction: column;

}


.abt_sec_btn {

    margin: 39px 0 0;

}

.service_sec_main_area {

    padding: 30px 15px;

}

.service_heading h2 {

    width: 100%;

    font-size: 25px;

    margin: 5px 0 30px;

}

.service_slider_main .slick-dots {

    bottom: -36px;

}

.whychoose_area_main {

    padding: 30px 15px;

}

.whychoose_area_left img {

    height: 270px;

}

.whychoose_area_right h2 {
    font-size: 22px;
    width: 100%;
    margin: 6px 0 13px;
}

.whychoose_area_right ul {

    flex-direction: column;

}

.whychoose_area_right ul li {

    width: 100%;

}

.choose_option {

    margin: 30px 0 0;

    flex-direction: column;

}

.choose_opt_sing {
    padding: 9px 13px;
    width: 100%;
    margin: 0 0 13px 0;
    justify-content: flex-start;
}
.choose_sing_right {
    width: 78%;
}

.gallery_section_main {

    padding: 30px 15px;

}

.gallery_grp_top {

    width: 73px;

}

.service_heading.gallery_heading h2 {
    width: 100%;
    font-size: 22px;
}

.gallery_main_all .sing_gallery {

    height: 200px !important;

    border-radius: 10px !important;

    width: 100% !important;

}

.sing_gallery:hover .gal_hover_box {

    bottom: 12px;

}

.gal_hover_box h3 {

    font-size: 14px;

}

.gal_hover_box p {

    font-size: 12px;

}

.cta_main_area {

    padding: 30px 15px 30px;

}

.cta_main_area_inner {

    flex-direction: column;

}

.cta_text {

    width: 100%;

    left: 0;

    text-align: center;

    margin: 0 0 17px;

}

.footer_main_area {

    padding: 30px 15px 6px;

}

.footer_top_area {

    flex-direction: column;

}

.foot_logo {

    width: auto;

    margin: 0 0 27px;

}

.foot_newsltr_frm form {

    width: 100%;

}

.foot_newsltr_frm h3 {

    text-align: center;

    margin: 0 auto 17px;

}

.foot_mid_first {

    width: 100%;

}

.foot_mid_second {

    width: 100%;

    margin: 30px 0 30px 0;

}

.foot_mid_third {

    width: 100%;

    margin: 0 0 30px;

}

.foot_mid_fourth {

    width: 100%;

    justify-content: flex-start;

}

.copyright_area {

    margin: 30px 0 0;

    padding: 15px 0 0;

    flex-direction: column;

}

.copyright_area p:nth-child(1) {

    margin: 0 0 7px;

}

.menu_area {

    width: 100vw;

}

.inner_banner_inner {

    padding: 0 15px;

    width: 80%;

}

.inner_ban_content h2 {

    font-size: 18px;

}

.inner_ban_content p {

    font-size: 13px;

}

.inner_ban_content {

    top: 40px;

}

.about_section_main_page .abut_sec_opt_lft {

    flex-direction: column;

}

.service_slider_main_page .service_single_box {

    width: 100%;

    margin: 0 0 15px;

}

.service_heading h2 {

    font-size: 20px;

}

.service_heading h4 {

    width: 150px;

    height: 33px;

    font-size: 13px;

}

.service_details_page_main {

    padding: 30px 15px;

}

.serv_left_panel {

    flex-direction: column;

}

.sd_lft {

    width: 100%;

}

.serv_left_panel h2 {

    font-size: 25px;

    margin: 0 0 20px;

}

.add_img {

    margin: 0;

    width: 100%;

}

.serv_right_panel h4 {

    font-size: 20px;

}

.serv_right_panel img {

    height: 225px;

}

.contact_page_main_area {

    padding: 30px 15px;

}

.contact_page_main_left h3 {

    font-size: 25px;

    margin: 0 0 6px;

}

.contact_page_main_left h4 {

    font-size: 19px;

    margin: 0 0 5px;

}

.contact_page_main_left ul li p {

    font-size: 15px;

}

.contact_page_main_left p {

    font-size: 15px;

}

.contact_page_main_left ul li a {

    font-size: 15px;

}

.contact_page_main_right {

    width: 100%;

    padding: 20px 25px;

}

.contact_page_main_right h3 {

    font-size: 24px;

}

.map_area iframe {

    height: 270px;

}





}



@media screen and (max-width: 375px) {







}



@media screen and (max-width: 360px) {







}